header {
  position: relative;
  z-index: 2;
  width: 100%;
  box-sizing: border-box;
  padding-top: 1vw;
  padding-bottom: 1vw;
  padding-left: 3vw;
  padding-right: 3vw;
  pointer-events: auto; 
  background: rgba(0, 0, 0, 0.8); 
}
header a.site-logo img {
  width: 180px;
  max-width: 100%;
  max-height: 96px; 
} 

.header__navigation__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  max-width: 100%;
  margin: 0 auto;
  align-items: center;
}
#block-custom-branding {
  display: flex;
  align-items: center;
}
header ul.menu {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
header ul.menu li {
  margin: 0px 12px;
}
/*Mega Menu*/
.navbar {
  margin-bottom: 0px;
}

.navbar-we-mega-menu {
  background-color: transparent;
}
.we-mega-menu-ul > .we-mega-menu-li.active > a,
.we-mega-menu-ul > .we-mega-menu-li.active > a:hover,
.we-mega-menu-ul > .we-mega-menu-li.active > a:focus,
.we-mega-menu-ul > .we-mega-menu-li.active-trail > a,
.we-mega-menu-ul > .we-mega-menu-li.active-trail > a:hover,
.we-mega-menu-ul > .we-mega-menu-li.active-trail > a:focus {
  background-color: transparent;
  color: #FAB647;
}

.region-we-mega-menu {
  background-color: transparent !important;
  margin-bottom: 0px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
}
.we-mega-menu-ul > .we-mega-menu-li > a {
  background-color: transparent !important;
  border: 0 none;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  margin-right: 0;
  color:#C79422;
  font-size: 18px;
  font-family: 'Montserrat', sans-serif !important;
  font-weight: normal !important;
  text-transform: initial !important; 
  padding: 1.125rem 1.5625rem 1.125rem 1.5625rem;
}
.we-mega-menu-ul > .we-mega-menu-li {
  margin: 0;
  border-left: none;
}
.we-mega-menu-ul .dropdown-menu > a::before,
.we-mega-menu-ul .dropdown-menu > a::after,
.we-mega-menu-ul .dropdown-menu > span::before,
.we-mega-menu-ul .dropdown-menu > span::after {
  content: "";
  position: absolute;
  right: 0.19375rem;
  top: 50%;
  margin-top: -0.3125rem;
  width: 0.6875rem;
  height: 0.6875rem;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  display: inline-block;
}
.we-mega-menu-submenu li.we-mega-menu-li a:hover {
  border: none !important;
}
.we-mega-menu-submenu li.we-mega-menu-li.active > a,
.we-mega-menu-submenu li.we-mega-menu-li.active > a:hover,
.we-mega-menu-submenu li.we-mega-menu-li.active > a:focus,
.we-mega-menu-submenu li.we-mega-menu-li.active > .we-megamenu-nolink {
  background-color: transparent;
  color: #FAB647; 
  border-top: 0 none;
  border-left: 0 none;
  border-right: 0 none;
}
/*FINAL Mega Menu*/
